<div class="container-fluid">
    <div class="col-xs-12">
		<form class="form-horizontal">
			<div class="form-group">
				<div class="col-xs-2" style="width: auto;">
					<div class="input-group">
						<span data-preserve="true" data-preserve-type="select" data-preserve-id="evbeotbm">
							<select class="form-control input-sm" id="evbeotbm" placeholder="Sound method">
								<option class="tr" value="default_method" selected="selected">Using default library</option>
								<option class="tr" value="manual_method">Using custom sound</option>
							</select>
						</span>
					</div>
				</div>
				<label class="control-label text-right tr" style="padding-top:5px !important;">Select a sound playback method</label>
			</div>
		</form>
	</div>
	<%= _.template($('#input_constructor').html())({id:"yeujtuwy", description:tr("Select an audio file from the library"), default_selector: "string", disable_int:true, value_string: "Sound1.mp3",
	variants:[
		'Sound1.mp3',
		'Sound2.mp3',
		'Sound3.mp3',
		'Sound4.mp3',
		'Sound5.mp3'
	], help: {description:tr("Select an audio file from an existing library of audio files"), examples:[{code:"Sound1.mp3"},{code:"Sound2.mp3"}]} }) %>
	<%= _.template($('#input_constructor').html())({id:"mbctxpol", description:tr("Full path to the audio file"), default_selector: "string", disable_int:true, value_string: ""
	 , help: {description:tr("Full path to the audio file"), examples:[{code:"C:\\Users\\Music\\Sound.mp3"}]} }) %>
	<%= _.template($('#input_constructor').html())({id:"kvlivzix", description:tr("Playback volume"), default_selector: "int", disable_string:true, value_number: 50, min_number:0, max_number:100, help: {description: tr("Playback volume")+" (0 - 100)"} }) %>
	<span data-preserve="true" data-preserve-type="check" data-preserve-id="Check">
		<input type="checkbox" id="Check" checked="checked"/> <label for="Check" class="tr">Wait for completion</label>
	</span>
</div>
<div class="tooltipinternal">
<div class="tr tooltip-paragraph-first-fold">Playback of all sound formats for which the system has a codec.</div>
</div>
<%= _.template($('#back').html())({action:"executeandadd", visible:true}) %>
<%= "<s" + "cript>" %>
		
		function set_visible_replaceto(){
			if($('#evbeotbm').val()=="default_method"){
				document.querySelectorAll("[data-preserve-id=mbctxpol]")[0].style = "display:none";
				document.querySelectorAll("[data-preserve-id=yeujtuwy]")[0].style = "display:block";
			}else{
				document.querySelectorAll("[data-preserve-id=mbctxpol]")[0].style = "display:block";
				document.querySelectorAll("[data-preserve-id=yeujtuwy]")[0].style = "display:none";
			}
		};
		
		$(document).ready(function(){setTimeout(set_visible_replaceto, 0)});
		$('#evbeotbm').on('focusout', function(){set_visible_replaceto()});

<%= "</" + "script>" %>